Skip to main content

Is Hirschmann software (HiVision, HiView) affected by the vulnerabilities described in CVE-2017-14491, -14492, -14493, -14494, -14495, -14496 and -13704? - Knowledgebase / Products / Industrial HiVision - Hirschmann Support Center

Is Hirschmann software (HiVision, HiView) affected by the vulnerabilities described in CVE-2017-14491, -14492, -14493, -14494, -14495, -14496 and -13704?

Hirschmann software (HiVision, HiView) is NOT affected by the vulnerabilities described in above mentioned notifications.